EDIT - feature request #4611
feature request # 4610 (New): [DISCUSS] 118n for the EDIT platform

118n for the TaxEditor menu
01/26/2015 04:16 PM - Patrick Plitzner

Status: New Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 30%
Category: taxeditor Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

see wiki page https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/l18nTaxeditor

see also #4553

Related issues:

Related to EDIT - feature request #8459: i18n for taxeditor details view labels New

Associated revisions

Revision ae137b34 - 02/21/2017 04:44 PM - Patrick Plitzner

ref #4611 some 110n for taxeditor and taxeditor.editor plugin

Revision 8d33d5d6 - 02/21/2017 04:48 PM - Patrick Plitzner

ref #4611 Add missing string, remove unused files

Revision c4a7540a - 02/22/2017 12:50 PM - Patrick Plitzner

ref #4611 i18n for molecular plugin

Revision 3111b076 - 02/22/2017 12:52 PM - Patrick Plitzner

ref #4611 i18n for molecular plugin (missing translation)

Revision 61c51c84 - 02/23/2017 02:41 PM - Patrick Plitzner
ref #4611 i18n for taxeditor.editor plugin

Revision 150b624d - 02/23/2017 02:41 PM - Patrick Plitzner

ref #4611 complete i18n for taxeditor.editor plugin

e also created 110n package and moved Messages.java and teh messages.properties files there

Revision 3e3975f3 - 02/23/2017 04:30 PM - Patrick Plitzner

ref #4611 Restructure string externalization for taxeditor.bulkeditor

e created 110n package and moved Messages.java and the messages.properties files there

Revision 313644ae - 02/23/2017 04:42 PM - Patrick Plitzner

ref #4611 Restructure string externalization for taxeditor.molecular

e created 110n package and moved Messages.java and the messages.properties files there

Revision 3feda385 - 02/23/2017 04:42 PM - Patrick Plitzner

ref #4611 Include properties files in binary build

Revision 6a5433c1 - 02/23/2017 04:45 PM - Patrick Plitzner

ref #4611 Restructure string externalization for taxeditor.navigation
e created 110n package and moved Messages.java and the messages.properties files there

Revision 81202bbf - 02/23/2017 04:47 PM - Patrick Plitzner
ref #4611 Fix 110n property path

Revision a86dbf9a - 02/23/2017 04:49 PM - Patrick Plitzner

ref #4611 Restructure string externalization for taxeditor.store

e created 110n package and moved Messages.java and the messages.properties files there

Revision 22b10d0b - 02/24/2017 09:27 AM - Patrick Plitzner

ref #4611 Remove unused string constant

Revision cd80312e - 03/06/2017 04:31 PM - Patrick Plitzner
ref #4611 Fix Messages.java bundle path

Revision 939829bc - 03/08/2017 03:10 PM - Patrick Plitzner

ref #4611 i18n for taxeditor.navigator plugin

Revision c5e81a37 - 03/17/2017 01:46 PM - Patrick Plitzner

ref #4611 german i18n for taxeditor.navigator plugin

Revision eb567e6e - 03/21/2017 02:05 PM - Patrick Plitzner

ref #4611 110n for DeleteConfiguration in taxeditor.store plugin

Revision 38053dd0 - 03/21/2017 02:33 PM - Patrick Plitzner

ref #4611 Refactor string constants

Revision 64b08aa5 - 04/24/2017 05:10 PM - Patrick Plitzner
ref #4611 110n for Admin menu

Revision a2460e35 - 06/30/2017 02:35 PM - Patrick Plitzner
ref #4611 110n for delete handlers

Revision d895d915 - 05/14/2018 01:17 PM - Patrick Plitzner

ref #4611 i18n for descriptive data set module

Revision f563ed61 - 07/18/2018 11:30 AM - Patrick Plitzner

ref #4611 i18n feature tree editor

Revision 0fdd8e68 - 07/26/2018 10:09 AM - Patrick Plitzner

ref #4611 i18n character matrix

Revision d6eb6115 - 07/27/2018 10:49 AM - Patrick Plitzner

ref #4611 i18n character matrix

Revision 0c7f7de7 - 10/24/2018 02:27 PM - Patrick Plitzner

ref #4611 i18n for admin preferences

Revision 53894154 - 10/25/2018 12:32 PM - Patrick Plitzner

ref #4611 Add missing translations

History

#1 - 01/26/2015 04:19 PM - Andreas Kohlbecker

- Keywords set to 118n

#2 - 02/18/2015 11:22 AM - Andreas Miiller
- Assignee changed from Andreas Muiller to p.plitzner -
- Target version deleted ()

- Priority changed from Priority08 to Priority12

#3 - 02/23/2015 02:54 PM - Patrick Plitzner

- Status changed from New to Resolved

#4 - 02/23/2015 03:59 PM - Patrick Plitzner

After a little investigation it seems that the current structure is a not well organized. | currently stopped working on this issue until we have another
discussion

#5 - 03/24/2015 01:44 PM - Patrick Plitzner
- Target version set to TaxEditor RELEASE 3.5.1

#6 - 04/13/2015 11:02 AM - Patrick Plitzner

- Status changed from Resolved to In Progress

#7 - 04/14/2015 11:37 AM - Andreas Miiller
- Target version deleted (TaxEditor RELEASE 3.5.1)
- Priority changed from Priority12 to Priority10

#8 - 04/22/2015 06:14 PM - Andreas Miuller

| started to use the message.properties structure for bulk editor: r23489

#9 - 02/23/2017 05:25 PM - Patrick Plitzner

- Description updated

#10 - 02/23/2017 08:11 PM - Andreas Miiller

- Target version changed from Reviewed Next Major Release to Release 4.6

#12 - 03/17/2017 08:10 AM - Andreas Miiller

- Target version changed from Release 4.6 to Release 4.7

#13 - 04/24/2017 10:59 AM - Patrick Plitzner

- Private changed from Yes to No

#14 - 05/04/2017 02:28 PM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#15 - 07/07/2017 09:58 AM - Patrick Plitzner

- Target version changed from Release 4.8 to Release 4.9

#16 - 07/21/2017 10:13 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#17 - 09/24/2017 01:15 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#18 - 11/08/2017 11:28 AM - Andreas Muiller

- Target version changed from Release 4.11 to Release 4.12

#19 - 12/05/2017 02:03 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#20 - 01/31/2018 01:10 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14
#21 - 02/16/2018 11:57 AM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#22 - 03/02/2018 03:18 PM - Patrick Plitzner
- Status changed from In Progress to New

- Target version changed from Release 5.0 to Reviewed Next Major Release

moving this to reviewed milestone as this will be an ongoing task

#23 - 02/28/2019 12:12 PM - Andreas Miiller

- Status changed from New to Resolved

#25 - 02/28/2019 12:16 PM - Andreas Miiller

- Status changed from Resolved to New

sorry, was a mistake

#26 - 02/28/2019 12:16 PM - Andreas Miiller
- Priority changed from New to Priority14
- % Done changed from 100 to 30

#27 - 08/13/2019 11:01 AM - Patrick Plitzner

- Related to feature request #8459: i18n for taxeditor details view labels added

#28 - 08/13/2019 11:24 AM - Patrick Plitzner
- Tags changed from i18n to i18n, Usability

#29 - 11/25/2019 01:23 PM - Andreas Miiller
- Tags changed from i18n, Usability to i18n, Usability, pp_uebergabe

#30 - 11/25/2019 01:23 PM - Andreas Miiller

- Assignee changed from Patrick Plitzner to Katja Luther

#31 - 12/06/2019 11:45 AM - Patrick Plitzner
- Tags changed from i18n, Usability, pp_uebergabe to i18n, Usability

#32 - 03/16/2022 04:50 PM - Andreas Miiller

- Subject changed from 118n for the Taxeditor to 118n for the TaxEditor menu
